<!DOCTYPE html >
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ新規登録</title>
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>

<div class="bg-warning">
  <div class="navbar-custom-menu">
    <ul class="nav navbar-nav">
        <!-- Control Sidebar Toggle Button -->
        <li>
            <a class="nav-link">${userInfo.name} さん</a>
        </li>     
        <li>
            <a class="nav-link" href="">
                <i class="fa fa-fw fa-sign-out"></i>ログアウト</a>
        </li>
    </ul>
  </div>
</div>

 <br>
<div class="row justify-content-center">
    <div class="col-auto">
        <h1>ユーザ情報更新</h1>
    </div><br>
</div>
    
<form>
<div class="row justify-content-center">
    <div class="col-auto">
    
    <div class="form-group row ">
   <div class = "form-inline col-12">
      <label for="id" class="col-6 col-form-label">ログインID</label>
       <div class="col-5 offset-1">0000</div>
    </div>
    </div>
    
    <div class="form-group row ">
   <div class = "form-inline col-12">
      <label for="id" class="col-6 col-form-label">パスワード</label>
       <div class ="col-5 offset-1">
        <input type = "text" id = "text" class = "form-control">
       </div>
        </div></div>
    
   <div class="form-group row ">
    <div class = "form-inline col-12">
      <label for="id" class="col-6 col-form-label">パスワード(確認)</label>
        <div class ="col-5 offset-1">
        <input type = "text" id = "text1" class = "form-control">
       </div>
       </div></div>
 
<div class="form-group row ">
    <div class = "form-inline col-12">
      <label for="id" class="col-6 col-form-label">ユーザ名</label>
        <div class ="col-5 offset-1">
        <input type = "text" id = "text2" class = "form-control">
       </div>
    </div></div>

<div class="form-group row ">
    <div class = "form-inline col-12">
      <label for="id" class="col-6 col-form-label">生年月日</label>
        <div class ="col-5 offset-1">
        <input type = "text" id = "text3" class = "form-control">
       </div>
    </div></div>
    </div>
    </div>
    </form>

    
    
    
 <div class="form-group">
  <div class="row justify-content-center">
    <div class="col-auto">
　　    <br>
     <button type="button" class="btn btn-primary btn-block">更新</button>
       <br>
  </div>
</div> 
<u><p class="form-group">
   <a href="userCreate.html">戻る</a>
</p></u>